@charset "utf-8";
/* CSS Document */

.photos li{
	width:132px;
	float:left;
	overflow:hidden;
	margin:6px;
}



/*lightbox_plus*/
#lightbox {
	background-color: #eee;
	padding: 10px;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#lightboxCaption {
	color: #333;
	background-color: #eee;
	font-size: 90%;
	text-align: center;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
#lightboxIndicator {
	border: 1px solid white;
}
#lightboxOverallView,
#overlay {
	background-color: #000;
	opacity: 0.9;
}
* html #lightboxOverallView,
* html #overlay {
	background-color: #000;
	filter: Alpha(opacity=90);
}
